<?php
/**
 * Created by PhpStorm.
 * User: Imac
 * Date: 24/04/2019
 * Time: 14:41
 */

namespace Actigraph\ActipageBaseBundle\Services\EspaceClient;


class ValidateTest implements ValidateFormEspaceClient
{
    public function __construct()
    {

    }


    public function renderHtml()
    {
        return "";
    }

    public function validateData($postData)
    {
        if(isset($postData["test"]))
            $data = $postData["test"];

        return true;
    }
    public function saveData($postData){
        if(isset($postData["test"]))
            $data = $postData["test"];

        return true;
    }
}